echo off
set "CurrentDirectory=%cd%"
cd ..
set "ParentDirectory=%cd%"
"%CurrentDirectory%\instsrv.exe" DBSync "%CurrentDirectory%\srvany.exe"
set Key=HKLM\SYSTEM\CurrentControlSet\services\DBSync\Parameters
REG ADD %Key%
REG ADD %Key% /v Application /t REG_SZ /d "%ParentDirectory%\DBSync.exe"
REG ADD %Key% /v AppDirectory /t REG_SZ /d "%ParentDirectory%"
